Sector Name: INSURANCE - Bug #2144

International Insurance-->Insurance agent-->Schedule 3-->Qus.no 12-->space between an application

04/20/2022 04:02 PM - Mohd Irfan

Status: Closed Start date: 04/20/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug.

1. Login with International insurance
2. Insurance agent

3. Schedule 3

4 Qus.no12

Space between anapplication (an application)
See attached screenshot:
History

#1 - 06/03/2022 12:07 PM - sunil gupta
- Status changed from New to Resolved

- Assignee changed from Himanshu Singh to sunil gupta

#2 - 06/03/2022 02:54 PM - arti saraswat

- Status changed from Resolved to Closed
